Subject: Trainer Candidate - Himanshu Sharma
From: Himanshu Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jan 2023 00:23:52 -0500

| | Tech Support Test

Name | Himanshu Sharma
E-mail | [email-masked]
Phone Number | (+91) 7477234425
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Huda City centre

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Reliance Retail limited | Department manager | 20/11/22 | 18,747
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | As a retail manager. I have check as per checklist.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Im handling Food Category as well as back houses tasks like Maintaing GRN,staff roastering, Dump, Stock correction, indenting. And in food category in which 3 sub departments includes Staples, Processed food and Dairy. So overall I contribute 53% total of the sales. In which I responsible for both operational and administrative functions of the department. Im handling productivity of my department. Set and achieve the sales objectives. I develop, communicate and monitor sales plan to achieve the targets.
I always ensure that floor should be set as per the planogram. Implement promo cycles of the month is my key responsibility in which I look after every single products has its proper POP and signages. My main goal is to achieve sale targets on time For that I always focus on customers for their smooth operations so I upskill my staff to interact with customers and help them for shopping. I gave every staff a  target to focus on high valuable articles to sale because high valuable articles contribute handsome Amount which helps to fulfill targets. For sales I give main focus on visual merchandinsing in which I communicate, maintain and replenish the visual merchandising plan with the marketing team. And if any staff is not performing well so I counsel them get to know why he or she is not doing perform well. Overall I’m responsible for whole profit and lose of my department.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good-  It's means customer happy with our services.

Great- If customer feeling great. So that's means customer feel tremendous for services and all.

What according to you makes you a good candidate for this position? | I have a good experience likely the same profile
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |